﻿#left .left{width:710px;float:left}
.app{position:relative}
.app:hover .QRcode{display:block}
.QRcode{display:none;border:solid 1px #ccc;width:230px;height:230px;position:absolute;left:-255px;bottom:-15px;background-color:#fff}
.QRcode img{width:100%}
.QRcode i{background:url(../images/r_icon.gif) no-repeat;width:22px;height:45px;position:absolute;right:-22px;bottom:10px}
.msg{float:left}
.msg.red{color:#fd2a2a}
.newsMenu{line-height:40px;font-size:14px;overflow:hidden;border-bottom:1px solid #CCC}
.newsMenu .rightBox{float:right;padding-top:7px;line-height:normal}
.newsMenu .rightBox .btn{cursor:pointer;background-color:#ff5a00;border-radius:2px;width:80px;border:none;height:25px;color:#fff;vertical-align:top}
.newsMenu .rightBox select{padding:3px 0;border-radius:2px;border:solid 1px #ccc;margin:0 10px 0 0;width:auto}
.newsMenu .leftBox{float:left}
.newsMenu .leftBox a{padding-right:11px;padding-left:11px;display:block;float:left;font-size:15px;font-weight:400}
.newsMenu a.now{border-bottom:2px solid #1092D3;color:#1092D3;font-weight:400}
a.likeBtn{background-color:#ff5a00;border-radius:2px;border:none;color:#fff;padding: 3px 10px;}
#newsList li{display:block;padding-top:8px;padding-bottom:8px;overflow:hidden;position:relative}
#newsList li+li{border-top:1px solid #CCC}
#newsList li:hover{background:#fffef0}
#newsList li .info{color:#7f7f7f;position:absolute;right:0;bottom:10px;width:510px}
#newsList li .info .readCount{float:right;padding-left:25px;margin-right:10px}
/*#newsList li .info .readCount a{padding-right:20px}*/
#newsList li .title{display:block;color:#333;font-size:16px;height:40px;line-height:40px;overflow:hidden}
#newsList li .title .gn{color:#FFF;font-size:14px;padding:0 5px;margin-right:5px}
#newsList li a:visited b{color:#999}
#newsList li .discriptction{margin:0;margin:5px 0 10px;color:#999;line-height:22px;height:44px;overflow:hidden}
#newsList li .img{float:left;margin-right:10px}
#n_right{float:right;width:230px}
.box h2{padding-right:8px;padding-left:8px;color:#333;font-weight:700;font-size:15px;line-height:30px;height:30px;border-bottom:solid 2px #277bd5;background-color:#e3edf7;font-weight:400;color:#329ed3}
.box h2,.box h2 a{color:#329ed3}
.box h2 span{float:right}
.box h2 span a{font-size:9pt}
#liveScore li{clear:both;margin-bottom:2px;padding-top:1px;padding-right:1px;padding-left:1px;width:230px;height:68px;background-image:url(../images/def.jpg);background-position:left top;background-repeat:no-repeat}
#liveScore li .startime{padding-top:10px}
#liveScore li .source{color:#c30;text-align:center;font-size:20px;line-height:45px}
#liveScore li.hover,#liveScore li:hover{background-image:url(../images/now.jpg)}
#liveScore li .info{height:45px;text-align:center}
#liveScore li .name{width:68px;text-align:center;line-height:22px}
#liveScore li .state{width:90px;text-align:center;line-height:22px}
#liveScore li .img{overflow:hidden;padding:1px;width:100%;height:44px;text-align:center}
#liveScore li .content{float:left;width:90px;height:68px}
#liveScore li .guest,#liveScore li .home{float:left;width:69px;height:68px}
#liveScoreBox{clear:both;overflow:hidden;width:auto;text-align:center;margin-bottom:10px}
#liveScoreBox a,#liveScoreBox a:hover{font-size:14px;float:left;display:block;width:75px;width:74px\9;height:35px;background-color:#FFF;color:#333;text-align:center;text-decoration:none;line-height:35px;border:solid 1px #d2d6d7}
#liveScoreBox a+a{margin-left:2px;margin-left:1px\9}
.newsul2{padding:8px}
.newsul2 li{margin:0 auto;padding-left:10px;background-image:url(../images/pt5.gif);background-position:left;background-repeat:no-repeat;color:#333;line-height:22px;padding:5px 0 5px 10px}
.newsul2 li a{color:#2b6395}
.newsul2 li a:hover{color:#f30;text-decoration:none}
.newsul2 li+li{border-top:1px solid #CCC}
.soccegame{width:228px;height:25px;background-image:url(../images/rightdivbg.gif);background-position:left -138px;background-repeat:repeat-x}
.soccegame li{float:left}
.soccegame li a{float:left;display:block;padding-right:10px;padding-left:10px;height:25px;text-align:center;line-height:25px}
.jfb td{color:#666;text-align:center;line-height:21px}
.js1{background-color:#f0f0f0}
.xjc1{background-image:url(../images/rightdivbg.gif);background-position:left -213px;background-repeat:repeat-x;line-height:25px;border-bottom-color:#cbd6de}
.xjc1,.xjc2{text-align:center;border-bottom-width:1px;border-bottom-style:solid}
.xjc2{padding-top:10px;padding-bottom:10px;background-color:#eaeaea;border-bottom-color:#cdd0d6}
.xjc3{padding-top:7px;padding-bottom:7px;background-color:#fff;background-image:url(../images/rightdivbg.gif);background-position:left -238px;background-repeat:repeat-x;text-align:center;line-height:22px;border-top-width:1px;border-top-style:solid;border-top-color:#fcfcfc}
.xjc1 a,.xjc3 a{padding:0 4px}
.list2s a{padding:0 5px;line-height:20px}
.jxbs,.sctitle{border-right-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#cbd6de;border-bottom-color:#cbd6de;border-left-color:#cbd6de;margin-bottom:6px;border-bottom-width:1px}
.userInfoBox{background-image:url(../images/bg.jpg);background-repeat:no-repeat;width:100%;*width:610px;float:left;position:relative;color:#FFF;font-size:14px;padding:50px 50px 0}
.userInfoBox .userIcon{width:100px;height:100px;border-radius:100px;background-color:#fff;margin-right:30px;float: left;}
.userInfoBox .userIcon img{width:100%;height:100%;border-radius:50%}
.userInfoBox .name{font-size:20px;font-weight:700;line-height:50px}
.userInfoBox .name .v{font-size:12px;background-color:#ff5a00;border-radius:2px;border:none;height:28px;color:#fff;padding:5px 10px;margin-left:5px;margin-right:5px}
.userInfoBox .name .tip{font-size:12px;width:196px;padding:5px 15px;background:url(../images/des.png) no-repeat top left;border-radius:2px}
.userInfoBox .des{color:#a5c8de;float:right;width:480px;height:96px;overflow:hidden}
.userInfoBox i{cursor:pointer;padding:8px 15px;border:solid 1px #fff;font-style:normal;position:absolute;right:10px;top:10px;border-radius:2px}
.userInfoBox i:hover{color:#FFED00;border:solid 1px #FFED00}
